- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
StarCellFormula.hxx File Reference
`#include <vector>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFCell.hxx"`

Go to the source code of this file.

## Classes
class | StarCellFormula
| the main class to read a cell formula More...

## Namespaces
| StarCellFormulaInternal
| namespace used to define StarCellFormula structures